Bug 1031372 - [abrt] setroubleshoot-server-3.2.10-2.fc19: list_dealloc: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] setroubleshoot-server-3.2.10-2.fc19: list_dealloc: Process /usr/bin/py...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:01bbb1dbe852acb06774d99892f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 06:27 EST by David Wald
Modified: 2015-02-17 14:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:16:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.66 KB, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: cgroup (155 bytes, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: core_backtrace (15.70 KB, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: dso_list (10.63 KB, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: environ (92 bytes, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: maps (49.22 KB, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: open_fds (419 bytes, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: proc_pid_status (908 bytes, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details
File: var_log_messages (343 bytes, text/plain)
2013-11-17 06:28 EST, David Wald
no flags Details

  None (edit)
Description David Wald 2013-11-17 06:27:59 EST
Description of problem:
I do not know what happened - computer was running unattended

Version-Release number of selected component:
setroubleshoot-server-3.2.10-2.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/sbin/setroubleshootd -f ''
crash_function: list_dealloc
executable:     /usr/bin/python2.7
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 list_dealloc at /usr/src/debug/Python-2.7.5/Objects/listobject.c:318
 #1 dict_dealloc at /usr/src/debug/Python-2.7.5/Objects/dictobject.c:1019
 #2 subtype_dealloc at /usr/src/debug/Python-2.7.5/Objects/typeobject.c:1015
 #3 list_dealloc at /usr/src/debug/Python-2.7.5/Objects/listobject.c:318
 #4 dict_dealloc at /usr/src/debug/Python-2.7.5/Objects/dictobject.c:1019
 #6 subtype_dealloc at /usr/src/debug/Python-2.7.5/Objects/typeobject.c:1015
 #7 insertdict_by_entry at /usr/src/debug/Python-2.7.5/Objects/dictobject.c:528
 #8 dict_set_item_by_hash_or_entry at /usr/src/debug/Python-2.7.5/Objects/dictobject.c:774
 #9 PyDict_SetItem at /usr/src/debug/Python-2.7.5/Objects/dictobject.c:827
 #10 _PyObject_GenericSetAttrWithDict at /usr/src/debug/Python-2.7.5/Objects/object.c:1529
Comment 1 David Wald 2013-11-17 06:28:06 EST
Created attachment 825122 [details]
File: backtrace
Comment 2 David Wald 2013-11-17 06:28:08 EST
Created attachment 825123 [details]
File: cgroup
Comment 3 David Wald 2013-11-17 06:28:11 EST
Created attachment 825124 [details]
File: core_backtrace
Comment 4 David Wald 2013-11-17 06:28:14 EST
Created attachment 825125 [details]
File: dso_list
Comment 5 David Wald 2013-11-17 06:28:16 EST
Created attachment 825126 [details]
File: environ
Comment 6 David Wald 2013-11-17 06:28:19 EST
Created attachment 825127 [details]
File: exploitable
Comment 7 David Wald 2013-11-17 06:28:21 EST
Created attachment 825128 [details]
File: limits
Comment 8 David Wald 2013-11-17 06:28:24 EST
Created attachment 825129 [details]
File: maps
Comment 9 David Wald 2013-11-17 06:28:27 EST
Created attachment 825130 [details]
File: open_fds
Comment 10 David Wald 2013-11-17 06:28:29 EST
Created attachment 825131 [details]
File: proc_pid_status
Comment 11 David Wald 2013-11-17 06:28:32 EST
Created attachment 825132 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:36:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:16:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.